symbol Compteur = w0
symbol C.0 = 0
symbol C.1 = 1
symbol C.2 = 2
symbol C.3 = 3
symbol C.4 = 4
symbol C.5 = 5
symbol C.6 = 6
symbol C.7 = 7

main:
	let Compteur = 0
	do
  	if pinC.2 = 1 then
    	let Compteur = Compteur + 1
    	do
      	pause 1
    	loop until pinC.2 = 0
  	else
    	if Compteur = 5 then
      	high B.6
      	let Compteur = 0
      	pause 2000
    	else
      	low B.6
    	endif
  	endif
	loop
	stop
